Loading...
Searching...
No Matches
canvas.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Element | canvas (ConstRef< Canvas > canvas)
| Produce an element from a Canvas, or a reference to a Canvas.
Element | canvas (int width, int height, std::function< void(Canvas &)> fn)
| Produce an element drawing a canvas of requested size.
Element | canvas (std::function< void(Canvas &)> fn)
| Produce an element drawing a canvas.